# 模型名称
modelName=MLPerf_RetinaNet
# 模型描述
modelDescription=RetinaNet是一种基于特征金字塔网络（Feature Pyramid Network）和Focal Loss损失函数的目标检测模型
# 应用场景(多个标签以英文逗号分割)
appScenario=CV,Object detection
# 框架类型(多个标签以英文逗号分割)
frameType=Pytorch

